Zum Inhalt

Get inboundSalesOrderComment

Retrieve the properties and relationships of a inbound sales order comment object for Business Central.

HTTP Request

Replace the URL prefix for Business Central depending on environment following the guideline.

GET {businesscentralPrefix}companies({id})/inboundSalesOrderCommentsWebCon

Request headers

Header Value
Authorization Bearer {token}. Required.

Request Body

Do not supply a request body for this method.

Response body

If successful, this method returns a 200 OK response code and a inboundSalesOrderComments object in the response body.

Requests

Here is a example request.

GET https://{businesscentralPrefix}/companies({id})/inboundSalesOrderCommentsWebCon({id})

Response

Here is an example of the response.

Note

The response object shown here may be truncated for brevity. All of the properties will be returned from an actual call.

{
    "id": "bc520827-c1a8-ef11-a0e2-cdea03288f5f",
    "documentType": "Order",
    "documentNo": "EAU24-1491",
    "documentLineNo": 0,
    "lineNo": 10000,
    "comment": "Comment Text"
}

See also

Tips for working with the APIs
Inbound Sales Order Comment